Compatibilidad de versiones de Middleware y fuentes de datos de difusión

En este artículo, encontrarás una tabla que indica la compatibilidad entre cada versión de Broadcast Data Sources y cada versión del Middleware.

Advertencia

Middleware 3.1.3 está en desuso . Se recomienda actualizar a la última versión de Middleware.

Además, recomendamos utilizar siempre la última versión de cada fuente de datos de transmisión . Las versiones anteriores quedarán obsoletas pronto.

Fuente de datos de transmisión Middleware 3.1.3
Middleware 4.X
Fuente de datos de ticker
2.0
3.0 - 4.0 (agrega soporte DB)
2.0
3.0 (agrega soporte DB)
4.0 - 5.0 (agrega soporte de video)
Fuente de datos del feed
1.0
Hasta 3.0
Fuente de datos de Poll sociales
1.0
2.0 (agrega soporte DB)
1.0
2.0 (agrega soporte DB)
3.0 - 7.0 (agrega imágenes de Flow )
Fuente de datos del contador
1.0
2.0 (agrega soporte DB)
1.0
2.0 - 3.0 (agrega soporte DB)
Rebanada para desbloquear la fuente de datos
1.0
Hasta 3.0
Fuente de datos del Mechanic s
No admitido
hasta 2.0
Fuente de datos electorales
No admitido
1.0

Was this article helpful?